set JAVA_HOME="D:\ext\Java\jdk1.8.0_05"  
set PATH="D:\ext\Java\jdk1.8.0_05\bin";%PATH%   
java -version 

md build\classes
javac -classpath "D:\ext\Java\jars\*" -d build\classes java\jenkins\plugins\testlink\examples\*.java 
